View Issue Details

IDProjectCategoryView StatusLast Update
0000052WoR[All Projects] Generalpublic2019-03-09 17:40
ReporterBastiJames333Assigned ToMario 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.2 
Target Version1.0.3Fixed in Version1.0.3 
Summary0000052: German language for v1.0.2 updated
Description

Here i have complete the German language for v1.0.2 with 100%.

Steps To Reproduce

Translation

TagsNo tags attached.

Activities

BastiJames333

BastiJames333

2019-02-25 13:15

reporter   ~0000078

The File!



Deutsch (German) (4,979 bytes)
[WoR lang file]
Lang.IsOutdated=0
WindowTitle=Windows on Raspberry
LoggerWindowTitle=Logdatei
AboutWindowTitle=Über
AppVersionLabel=Version
CreditsPage=Mitwirkende
ChangelogPage=Changelog
LicensesPage=Lizenz
LicenseAgreementWindowTitle=Lizenzabkommen
AcceptBtn=Akzeptieren
DeclineBtn=Ablehnen
WelcomePage=Willkommen
WelcomeLabel=Willkommen zum Windows on Raspberry Imager!
WelcomeMsgTextBox=WoR (Windows on Raspberry) ist ein Tool zum Instalieren von Windows on ARM (volle Desktop-Version, nicht IoT) auf Ihrer SD-Karte zum Gebrauch in einem Raspberry Pi 3 B/B+.
SelectLangLabel=Sprache wählen:
NextPageBtn=Weiter
BackPageBtn=Zurück
SelectDiskPage=Gerät wählen
SelectDiskLabel=Wählen Sie das Gerät aus
SelectDiskMsg=Achtung: Obwohl der neue USB-Treiber stabil ist, wird das Booten von einem USB-Gerät nicht empfohlen, da Windows keine Auslagerungsdatei darauf erstellen kann.
DiskInfoBox.AtLeast8=Das Gerät muss mindestens 8GB Speicher haben!
DiskInfoBox.Good=Das gewählte Gerät hat mindestens 8GB verfügbaren Speicher.
DiskInfoBox.Enough=Das gewählte Gerät hat genug Speicher für eine gepackte Installation.
SelectImagePage=Imagedatei wählen
SelectImageLabel=Wählen Sie Ihre Windows on ARM-Imagedatei:
WindowsEditionLabel=Windows Edition:
WorkingBuildsTextBox=Achtung: Es ist bekannt, dass Windows 10 1803 und neuere Versionen funktionieren.%n%Die Version 1809 kann aufgrund einiger Änderungen des WppRecorder.sys-Treibers unerwartet abstürzen und sollte daher vermieden werden.
SelectImgInfoBox.SelectedImageGood=Das ausgewählte Image (Version: %1) ist gut!
SelectImgInfoBox.SelectedImageInvalid=Die ausgewählte Datei ist kein gültiges Windows-Abbild!
SelectImgInfoBox.SelectedImageUnsupported=Das ausgewählte Image wird nicht unterstützt!
SelectDriversPage=Treiberpaket
SelectUEFIPage=UEFI-Firmware
ConfigurationPage=Konfiguration
FinishPage=Installation
SelectDriversLabel=Treiber wählen
DriversNoteTextBox=Hinweis: Die Treiber müssen im ZIP-Dateiformat archiviert sein.
NoDriversTextBox=Sie können die neuesten funktionierenden Treiber hier erhalten:
SelectDrvInfoBox.OK=Das Treiberarchiv ist OK!
SelectDrvInfoBox.LicenseNotAccepted=Sie haben die Lizenzvereinbarung nicht akzeptiert!
SelectUEFILabel=UEFI-Firmware wählen
UEFINoteTextBox=Hinweis: Die UEFI-Firmware muss als Dateiendung %2 haben.
GetUEFITextBox=Sie können die neueste Raspberry Pi UEFI-Firmware hier erhalten:
Message.AnErrorOccurred=Ein Fehler ist aufgetreten! Prüfen Sie die Logs.
Message.TaskOngoing=Es wird gerade ein Vorgang ausgeführt.%n%Möchten Sie das Schließen der Anwendung wirklich erzwingen?
ConfigurationLabel=Konfiguration
InstallOptionsGroup=Installationsoptionen
PartSchemeLabel=Partitionsschema:
ImgInstallLabel=Installation mit:
EnableLZXCheck=LZX-Komprimierte Installation
BootOptionsGroup=Startoptionen
WoROptionsGroup=WoR-Optionen
SaveConfigExitLabel=Diese Konfiguration beim Beenden speichern
InstallOverviewLabel=Installationsübersicht
InstallInfoBox.Warn=Warnung! Alle Daten auf Ihrer Gerät werden gelöscht! Machen Sie eine Sicherung bevor es zu spät ist!
InstallInfoBox.Time=Dieser Prozess kann aufgrund der Geschwindigkeit der Gerät eine lange Zeit dauern.
TargetDeviceLabel=Zielgerät
OSLabel=Betriebssystem
DriversPathLabel=Treiberpfad
UEFIPathLabel=UEFI-Firmware-Pfad
PartitionSchemeLabel=Partitionsschema
ImageDeployerLabel=Imageschreiber
LZXCompressionLabel=LZX-Kompression
LZXCompression.YES=JA
LZXCompression.NO=NEIN
NextPageBtn.Install=Installieren
NextPageBtn.Finish=Fertig stellen
InstallStatusLabel.GettingReady=Vorbereiten...
InstallStatusLabel.FormattingDisk=Zielgerät wird formatiert...
InstallStatusLabel.CreatingPartitions=Partitionen werden erstellt...
InstallStatusLabel.InstallingWindows=Windows wird installiert...
InstallStatusLabel.InstallingBootFiles=Startdateien werden installiert...
InstallStatusLabel.InstallingDrivers=Treiber werden installiert...
InstallStatusLabel.InstallFinished=Die installation wurde fertig gestellt!
InstallStatusLabel.InstallFailed=Die Installation schlug fehl!
StatusBar.Idle=Wartet
StatusBar.LoadingDisks=Lade Treiber...
StatusBar.MountingISO=ISO wird gemountet...
StatusBar.UnmountingISO=ISO wird ausgeworfen...
StatusBar.ExtractingDrvToTemp=Treiber werden in das temporäre Verzeichnis entpackt...
StatusBar.DownloadingReqFiles=Erforderliche Dateien werden heruntergeladen...
StatusBar.FormattingDisk=Gerät wird formatiert...
StatusBar.ApplyingGPTImage=GPT-Image wird kopiert...
StatusBar.CreatingPartitions=Partitionen werden erstellt...
StatusBar.ApplyingWIMImage=WIM-Datei wird kopiert...
StatusBar.CopyingBootFiles=Startdateien werden kopiert...
StatusBar.CreatingBCD=BCD wird erstellt...
StatusBar.SettingTestMode=Aktivieren von testsigning und nointegritychecks...
StatusBar.ConvertingEFI=Startpartition wird zur ESP konvertiert...
StatusBar.InstallingDrivers=Treiber werden installiert...
Deutsch (German) (4,979 bytes)
Mario

Mario

2019-02-27 17:18

administrator   ~0000082

Thanks!

Mario

Mario

2019-03-09 17:40

administrator   ~0000087

Updated.

Issue History

Date Modified Username Field Change
2019-02-25 13:12 BastiJames333 New Issue
2019-02-25 13:15 BastiJames333 File Added: Deutsch (German)
2019-02-25 13:15 BastiJames333 Note Added: 0000078
2019-02-27 17:18 Mario Assigned To => Mario
2019-02-27 17:18 Mario Status new => assigned
2019-02-27 17:18 Mario Note Added: 0000082
2019-03-04 18:56 Mario Target Version => 1.0.3
2019-03-04 18:56 Mario Description Updated View Revisions
2019-03-09 17:40 Mario Status assigned => resolved
2019-03-09 17:40 Mario Resolution open => fixed
2019-03-09 17:40 Mario Fixed in Version => 1.0.3
2019-03-09 17:40 Mario Note Added: 0000087